picture {
  margin: 0;
  padding: 0;
}

img {
  width: 100%;
  height: auto;
}

@media (max-width: 768px) {
  .disp_pc {
    display: none;
  }
}
@media (min-width: 769px) {
  .disp_pc {
    display: block;
  }
}

@media (max-width: 768px) {
  .disp_sp {
    display: block;
  }
}
@media (min-width: 769px) {
  .disp_sp {
    display: none;
  }
}

body#testpreparation .cont-area_03 .cont-area__inner {
  padding-top: 0;
}
@media (max-width: 768px) {
  body#testpreparation .cont-box__ambassador .talksalon {
    padding: 30px 5.7971%;
  }
}
@media (min-width: 769px) {
  body#testpreparation .cont-box__ambassador .talksalon {
    padding: 35px 60px;
  }
}
body#testpreparation .cont-box__ambassador .talksalon h3 {
  text-align: center;
  font-weight: bold;
}
@media (max-width: 768px) {
  body#testpreparation .cont-box__ambassador .talksalon h3 {
    font-size: 15px;
  }
}
@media (min-width: 769px) {
  body#testpreparation .cont-box__ambassador .talksalon h3 {
    font-size: 16px;
  }
}
body#testpreparation .cont-box__ambassador .talksalon h4 {
  font-weight: bold;
  text-align: center;
  margin-top: 1em;
}
body#testpreparation .cont-box__ambassador .talksalon .talksalon_container {
  width: 100%;
  display: -ms-grid;
  display: grid;
}
@media (max-width: 768px) {
  body#testpreparation .cont-box__ambassador .talksalon .talksalon_container {
    -ms-grid-columns: 1fr 20px 1fr;
    grid-template-columns: 1fr 1fr;
    gap: 20px;
    margin-top: 20px;
  }
}
@media (min-width: 769px) {
  body#testpreparation .cont-box__ambassador .talksalon .talksalon_container {
    -ms-grid-columns: 1fr 20px 1fr 20px 1fr 20px 1fr;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    gap: 20px;
    margin-top: 20px;
  }
}
body#testpreparation .cont-box__ambassador .talksalon .talksalon_container a.talksalon_wrap {
  background-color: #fff;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  position: relative;
}
@media (max-width: 768px) {
  body#testpreparation .cont-box__ambassador .talksalon .talksalon_container a.talksalon_wrap {
    padding: 15px;
  }
}
@media (min-width: 769px) {
  body#testpreparation .cont-box__ambassador .talksalon .talksalon_container a.talksalon_wrap {
    padding: 15px 20px;
    width: 225px;
  }
}
@media (max-width: 768px) {
  body#testpreparation .cont-box__ambassador .talksalon .talksalon_container a.talksalon_wrap p {
    padding-top: 10px;
  }
}
@media (min-width: 769px) {
  body#testpreparation .cont-box__ambassador .talksalon .talksalon_container a.talksalon_wrap p {
    padding-left: 35px;
  }
}
@media (max-width: 768px) {
  body#testpreparation .cont-box__ambassador .talksalon .talksalon_container a.talksalon_wrap p.year {
    padding: 0;
  }
}
@media (min-width: 769px) {
  body#testpreparation .cont-box__ambassador .talksalon .talksalon_container a.talksalon_wrap p.year {
    padding: 0;
  }
}
body#testpreparation .cont-box__ambassador .talksalon .talksalon_container a.talksalon_wrap p.year {
  color: #ecabba;
  font-weight: bold;
  text-align: center;
}
@media (min-width: 769px) {
  body#testpreparation .cont-box__ambassador .talksalon .talksalon_container a.talksalon_wrap:hover {
    background-color: #ecabba;
  }
  body#testpreparation .cont-box__ambassador .talksalon .talksalon_container a.talksalon_wrap:hover p {
    color: #fff;
  }
}
body#testpreparation .cont-box__ambassador .talksalon .talksalon_container a.talksalon_wrap:before {
  content: "";
  background-image: url(../images/pages/aea_esthetician/test_preparation/yt_icon_red_digital.png);
  background-repeat: no-repeat;
  background-size: contain;
  display: block;
  position: absolute;
}
@media (max-width: 768px) {
  body#testpreparation .cont-box__ambassador .talksalon .talksalon_container a.talksalon_wrap:before {
    width: 10vw;
    height: 10vw;
    top: 10px;
    left: 2vw;
  }
}
@media (min-width: 769px) {
  body#testpreparation .cont-box__ambassador .talksalon .talksalon_container a.talksalon_wrap:before {
    width: 40px;
    height: 40px;
    top: 56px;
    left: 10px;
  }
}